.modal-footer{
    border: 0px;
}
.modal-header{
    border: 0px;
}
.modal-footer>btn-primary{
    width:95px;
    height:30px;
    background:linear-gradient(90deg,rgba(33,196,153,1),rgba(78,222,136,1));
    border-radius:2px;
    margin: 0 auto;
}
.modal-body{

    margin: 0 auto;
}
.modal-header>h4{
    border-left: solid #47DA8A 2px;
    font-size:16px;
    color:rgba(51,51,51,1);
    padding-left: 15px;
}
.modal-dialog{
    max-width:883px;
}
.modal-content{
    width:883px;
    background:rgba(255,255,255,1);
    border:1px solid rgba(238,238,238,1);
    box-shadow:0px 0px 7px 1px rgba(62,62,62,0.13);
    border-radius:4px;
}
.modal-content>p{
    font-size:16px;
    color:rgba(51,51,51,1);
    margin: 18px auto 20px;
}
.close{
    padding: 0;
    margin: 0;
}
.sec{
    text-align: center;
    line-height: 30px;
}
.tabs {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

.tabs li {
    float: left;

}

 

.currentbg{
    color: #1BCD88;
}
.tab2_2{
    display: none;
}

.tabs a {
    color: #333;
    font-size:14px;
}

.tabs a:hover,.tabs a:focus {
    opacity: 1;
}

.tabs a:focus {
    outline: 0;
}
.tabs{
    display: inline-block;
}
.tabs .contentssss {
    z-index: 3;
    border-bottom-color: #3d3d3d;
    opacity: 1;
    filter: alpha(opacity =       100);
}

.contentssss {
    background: #fff;
    padding-top: 10px;
    font-size: 12px;
}


.about {
    color: #999;
    text-align: center;
    font: 0.9em Arial, Helvetica;
}

.about a {
    color: #777;
}

.xishubox,.jiliangboxgb{
padding-left: 120px;
}
.jiliangp{
padding-left: 72px;
margin-bottom: 20px;
}
.xishubox>.row, .jiliangboxgb>.row{
margin-bottom: 20px;
}
.addguizebox{
margin-top: 20px;
margin-bottom: 40px;
}

.rules-top, .rules-content{
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
    margin-top: 20px;
}



